@font-face {
    font-family: "League Spartan";
    src: url(../fontes/LeagueSpartan-VariableFont_wght.ttf);
}

*{
	margin: 0;
	font-family: "League Spartan", Sans-serif;
}

#inicio{
	clear: both;
	overflow: auto;
	background-color: #000000;
}

#inicio-interno{
	overflow: auto;
	width: 80%;
	margin: auto;
	text-align: center;
	padding-bottom: 60px;
}

#manchete{
	color: #FFFFFF;
}

h1{
	margin-top: 40px;
	margin-bottom: 25px;
	text-align: center;
}

h1 img{
	width: 300px;
}

.manchete-1{
	font-family: "League Spartan", Sans-serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 1.15em;
    margin-bottom: 20px;
}

.manchete-1 span{
	background: linear-gradient(94deg, #5D30F2 6.31%, #7330DE 25.83%, #59BFCA 100%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}

.manchete-2{
	font-family: "League Spartan", Sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.25em;
    color: #FFFFFF;
    margin-bottom: 70px;
}

#primeiro-botao{
	text-align: center;
}

.botao{
	padding: 25px;
	border-radius: 13px;
	background-color: #fec400;
	color: #000000;
	text-decoration: none;
	font-family: "League Spartan", Sans-serif;
	text-shadow: none;
  	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  	font-weight: 500;
  	font-size: 30px;
}

.botao:hover{
	background-color: #28C5E6;
}

#compra-segura{
	margin-top: 40px;
	text-align: center;
}

.kiwify{
	width: 170px;
}

#foto-inicial img{
	width: 500px;
}

#divisor{
	background-color: #000000;
}

#divisor img{
	width: 100%;
}

#introducao{
	padding-top: 40px;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	padding-bottom: 80px;
}

#introducao h2{
	font-family: "League Spartan", Sans-serif;
	font-size: 40px;
    font-weight: 400;
    line-height: 1.15em;
    margin-bottom: 60px;
    padding-right: 13px;
    padding-left: 13px;
}

#introducao ul{
	list-style-type: none;
	width: 50%;
	margin: auto;
	padding-left: 0;
}

#introducao li{
	margin: 25px;
	padding: 15px;
	border-radius: 40px;
	background-color: #eeeeee;
	color: #000000;
	font-family: "League Spartan", Sans-serif;
	font-size: 20px;
	list-style-type: none;
}

#introducao li a{
    text-decoration: none;
    color: #000000;
}

#para-quem{
	background: var(--Degrade-invertido, linear-gradient(94deg, #5D30F2 6.31%, #7330DE 25.83%, #59BFCA 100%));
	overflow: auto;
	font-family: "League Spartan", Sans-serif;
	padding-top: 80px;
	padding-bottom: 80px;
}

#para-quem h2{
	float: left;
	width: 45%;	
    font-size: 81px;
    font-weight: 600;
    line-height: 1em;
    color: #FFFFFF;
    text-align: right;
    padding-right: 50px;
    padding-top: 20px;
}

#para-quem ul{
	margin-top: 50px;
	margin-bottom: 50px;
    color: #FFFFFF;
	font-size: 20px;
}

#para-quem li{
	margin-bottom: 10px;
}

#botao2{
	text-align: center;
	margin-top: 100px;
}

#modulos{
	padding-top: 130px;
	background-color: transparent;
    background-image: radial-gradient(at center center, #21291DCF 0%, #141912 100%);
	color: #ffffff;
	text-align: center;
	font-family: "League Spartan", Sans-serif;
	overflow: auto;
	padding-bottom: 80px;
	padding-right: 13px;
	padding-left: 13px;
}

#modulos h2{
	font-size: 40px;
    font-weight: 400;
    line-height: 1.15em;
    margin-bottom: 30px;
}

#modulos p{
	font-size: 25px;
}

#modulos dl{
	float: left;
	width: 50%;
	text-align: center;
	margin-top: 80px;
}

#modulos dt{
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #fec400;
}

#modulos dl{
	font-size: 20px;
	line-height: 1.5em;
}

.afasta{
	margin-top: 40px;
}

#modulos img{
	width: 450px;
	margin-top: 130px;
}

#modulos a{
    text-decoration: none;
    color: #ffffff;
}

#o-que{
	overflow: auto;
	background-color: #000000;
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 100px;
	text-align: center;
}

#o-que img{
	width: 150px;
	margin-bottom: 10px;
}

#o-que p{
	font-size: 25px;
    line-height: 1.25em;
    margin-bottom: 20px;
    width: 70%;
    margin: auto;
}

#vantagens{
	background-color: #000;
	padding-top: 80px;
}

#vantagens-interno{
	width: 60%;
	margin: auto;
	border: 5px solid #836BF4;
	border-radius: 30px;
	color: #fff;
	padding: 20px;
	padding-bottom: 50px;
}

#vantagens-interno h3{
	text-align: center;
	font-size: 26px;
	font-weight: 400;
    line-height: 1.15em;
	color: #fec400;
	margin-bottom: 35px;
	margin-top: 30px;
}

#vantagens-interno li{
	font-size: 20px;
	margin-top: 15px;
	font-weight: 400;
    line-height: 1.15em;
}

#vantagens-interno li span{
	font-weight: 600;
}

#botao3{
	margin-top: 100px;
	padding-bottom: 150px;
	text-align: center;
}

#perfil{
	background-color: transparent;
    background-image: radial-gradient(at center center, #21291DCF 0%, #141912 100%);
    color: #fff;
    overflow: auto;
}

#perfil-texto{
	float: right;
	padding-top: 50px;
	width: 60%;
}

#perfil-texto p{
	padding-right: 10px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: 400;
    line-height: 1.15em;
    margin-bottom: 15px;
}

#perfil-texto h2{
    font-weight: 400;
    line-height: 1.15em;
	font-size: 26px;
	text-align: center;
}

#perfil-texto h3{
    font-weight: 400;
    line-height: 1.15em;
	font-size: 42px;
	margin-top: 20px;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: center;
}

#perfil img{
	width: 40%;
	border-top-right-radius: 40%;
}

#valores{
	overflow: auto;
	color: #fff;
	background-color: #000;
	font-weight: 400;
    line-height: 1.15em;
    padding: 90px 30px 110px 30px;
}

#valores h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.15em;
    margin-bottom: 60px;
    text-align: center;
}

#valores-1{
	width: 50%;
	float: left;
}

#preco{
	border: 5px solid #836BF4;
	border-radius: 30px;
	background: var(--Degrade-invertido, linear-gradient(94deg, #5D30F2 6.31%, #7330DE 25.83%, #59BFCA 100%));
	width: 80%;
	margin: auto;
	text-align: center;
}

#preco h3{
	color: #fec400;
	font-size: 90px;
	margin: 80px 10px 80px 10px;
	text-shadow: 2px 2px black;
}

#preco p{
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: 600;
	line-height: 1em;
}

#preco ul{
	text-align: left;
	font-size: 25px;
	margin-bottom: 90px;
}

#preco li{
	margin-bottom: 20px;
}

#valores img{
	width: 130px;
	margin-top: 20px;
}

#botao4{
	padding-bottom: 80px;
}

#valores-2{
	padding-top: 50px;
}

#valores-2 h3{
	font-size: 30px;
	margin-bottom: 15px;
}

#valores-2 p{
	font-size: 20px;
	margin-bottom: 60px;
}



#online{
	background: var(--Degrade-invertido, linear-gradient(94deg, #5D30F2 6.31%, #7330DE 25.83%, #59BFCA 100%));
	overflow: auto;
	font-family: "League Spartan", Sans-serif;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-right: 30px;
	padding-left: 30px;
}

#online h2{
	font-size: 60px;
    font-weight: 600;
    line-height: 1em;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 30px;
}

#online p{
	font-size: 26px;
	line-height: 1.25em;
	text-align: center;
	color: #fff;
}





#faq{
	width: 100%;
	background-color: #000;
	padding-bottom: 90px;
	padding-top: 90px;
	font-family: "League Spartan", Sans-serif;
}

#faq a{
	text-decoration: none;
	color: #fff;
}

#faq-interno{
	width: 80%;
	margin: auto;
}

#faq-interno h3{
	text-transform: uppercase;
    color: #fec400;
	padding-bottom: 15px;
	font-weight: 400;
	font-size: 30px;
}

#faq-interno h4{
	color: #fff;
	font-size: 20px;
	line-height: 1.25em;
}

#faq-interno p{
	color: #fff;
	line-height: 1.25em;
}



#fale{
	width: 100%;
	background-color: #7330DE;
	color: #FFFFFF;
	overflow: hidden;
	padding-top: 40px;
	font-family: "League Spartan", Sans-serif;
	font-weight: 400;
	line-height: 1.25em;
}

#fale a{
	text-decoration: none;
	color: #ffffff;
}

#fale-interno{
	width: 65%;
	margin: auto;
	text-align: center;
}

.logo-rodape{
	width: 200px;
}

#funcao{
	margin-bottom: 5px;
}

#registro{
	margin-bottom: 80px;
}

.fale-bloco a{
	width: min-content;
}

.contato{
	font-size: 20px;
	margin-bottom: 15px;
}

.contato span{
	color: #fec400;
}

#copyright{
	clear: both;
	text-align: center;
	padding: 100px 0 20px 0;
	font-size: 12px;
}

.invisible {
	display: none;
}

.imagem2{
	display: none;
}





/*-----------------------MEDIA QUERIES-------------------------*/


@media screen and (max-width: 1260px) {

	#introducao ul{
		width: 80%;
	}

}




@media screen and (max-width: 1260px) {

	#botao2{
		margin-top: 50px;
	}

}




@media screen and (max-width: 1160px) {

	#preco h3{
		font-size: 70px;
	}

}



@media screen and (max-width: 1141px) {

	#botao2{
		margin-top: 100px;
	}

}




@media screen and (max-width: 926px) {

	#modulos dl{
		float: none;
		width: 100%;
	}

	#modulos img{
		margin-top: 50px;
	}

	#vantagens-interno{
		width: 80%;
	}

	#valores-1{
		width: 100%;
		float: none;
	}


	#preco h3{
		font-size: 90px;
	}

	#o-que p{
		width: 100%;
	}

}




@media screen and (max-width: 926px) {

	#para-quem{
		padding-left: 10px;
		padding-right: 10px;
	}


	#para-quem h2{
		float: none;
		width: 100%;
		text-align: center;
	}


}




@media screen and (max-width: 788px) {

	#introducao ul{
		width: 100%;
	}

}




@media screen and (max-width: 764px) {

	#perfil-texto{
		float: none;
		padding-top: 50px;
		width: 100%;
	}

	#perfil-texto p{
		padding-left: 10px;
	}

	#perfil img{
		width: 60%;
	}

}





@media screen and (max-width: 620px) {

	#preco h3{
		font-size: 70px;
	}

	#preco{
		width: 90%;
	}

	#fale-interno{
		width: 95%;
	}

	#introducao li{
		font-size: 18px;
	}

	#para-quem h2{
		font-size: 40px;
	}

	.imagem1{
		display: none;
	}

	.imagem2{
		display: block;
	}

}




@media screen and (max-width: 500px) {

	#inicio-interno{
		width: 90%;
	}

	.botao{
		font-size: 20px
	}

	#modulos img{
		width: 90%;
	}

	#introducao li{
		font-size: 16px;
	}

}



@media screen and (max-width: 444px) {

	#preco h3{
		font-size: 50px;
	}

	#valores{
		padding-right: 15px;
		padding-left: 15px;
	}

	#introducao li{
		font-size: 15px;
		margin-right: 5px;
		margin-left: 5px;
		padding: 10px;
	}

}




@media screen and (max-width: 400px) {

	h1 img{
		width: 80%;
	}

	#online{
		padding-right: 10px;
		padding-left: 10px;
	}

	#perfil img{
		width: 100%;
	}

}



@media screen and (max-width: 320px) {

	.botao{
		padding: 15px;
		font-size: 15px;
	}

	.kiwify{
		width: 130px;
	}

	#preco h3{
		font-size: 40px;
		line-height: 1em;
	}

	#online h2{
		font-size: 40px;
	}

	.logo-rodape{
		width: 60%;
	}

	.contato{
		font-size: 15px;
	}

}